Bug 75764 - lisa is rather old.
lisa is rather old.
Status: CLOSED ERRATA
Product: Red Hat Linux
Classification: Retired
Component: kdenetwork (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
http://lisa-home.sourceforge.net/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-11 19:26 EDT by Ivo Sarak
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-12 18:06:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2002-10-11 19:26:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
lisa is rather old.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
# lisa --help


Actual Results:  
This is the LAN Information Server LISa 0.1.1
It is free software according the GNU General Public License
Copyright (c) 2000 by Alexander Neundorf
email: neundorf@kde.org
...

Expected Results:  Something like:

This is the LAN Information Server LISa 0.2.1
It is free software according the GNU General Public License
Copyright (c) 2000 by Alexander Neundorf
email: neundorf@kde.org
...


Additional info:

Also newer version has a native init script.

Actual package in question is:
# rpm -qf /usr/share/apps/lisa
lisa-3.0.3-3
Comment 1 Ivo Sarak 2002-11-12 18:06:09 EST
Another reason to upgrade LISA:
http://linuxtoday.com/news_story.php3?ltsn=2002-11-12-023-26-SC-KE-SW
Comment 2 Ngo Than 2002-11-13 10:17:23 EST
it's fixed in kdenetwork-3.0.3-3.2, which will be released as errata soon.

Note You need to log in before you can comment on or make changes to this bug.